.schedules_container {
	float:left;		
	width:1000px;			
}
.add_schedule {
	float:left;		
	width:1000px; 			
	margin-left:10px;
	margin-top:5px;
	margin-bottom:5px;
	
	font-family:Arial;
	font-size:14px;		
	font-weight:bold;
	color:rgb(90,90,60);
	line-height:22px;
	text-indent:10px;	
}

.schedule_header {
	float:left;	
	
	background-color:rgb(120,200,200);
	height:24px;
	width:1000px;
	
	font-family:Arial;
	font-size:16px;		
	font-weight:bold;
	color:rgb(90,90,60);
	line-height:22px;
	text-indent:10px;
}
.schedule_delete {
	float:right;
	width:24px;
	height:24px;
	cursor:pointer;
}
.schedule_add {
	float:right;	
	cursor:pointer;
}
.schedule_container {
	float:left;
	clear:both;		
	width:1000px;
	
	margin-top:5px;
	margin-bottom:5px;
	background-color:rgb(200,200,200);
	
	margin-top:0px;
	margin-bottom:10px;
	padding-top:2px;
	padding-bottom:2px;
}	

.schedule_cb {
	float:left;		
}
.schedule_date {		
	float:left;
	padding-left:5px;	
	font-family:Arial;		
	font-size:14px;				
	font-weight:bold;
	color:rgb(90,90,60);		
}

.schedule_left {
	float:left;
	width:100px;				
}
.schedule_center {
	float:left;
	width:790px;
}	
.schedule_right {
	float:left;
	width:90px;
	
	font-family:Arial;
	font-size:14px;		
	font-weight:bold;
	color:rgb(90,90,60);
}


.add_schedule_container {
	float:left;
	clear:both;	
	width:1000px;		
	margin-top:5px;
	margin-bottom:5px;
	
	font-family:Arial;
	font-size:12px;		
	font-weight:bold;
	color:rgb(90,90,60);
}
.add_schedule_name {
	float:left;		
	width:170px;
}
.add_schedule_onetime {
	float:left;		
	width:140px;
}
.add_schedule_days {
	float:left;		
	width:510px;
}
.add_schedule_interval {
	float:left;		
	width:120px;
}
.add_schedule_op {
	float:left;		
	width:40px;
}
